# Support for import attributes in acorn

## Install

```
yarn add acorn-import-attributes
```

## Usage

This module provides a plugin that can be used to extend the Acorn Parser class:

```js
const {Parser} = require('acorn');
const {importAttributes} = require('acorn-import-attributes');
Parser.extend(importAttributes).parse('...');
```

## License

This plugin is released under an MIT License.
